## findbugs-bcel 6.0~20130831

=== debian/changelog ===
findbugs-bcel (6.0~20130831-1) unstable; urgency=low

  * Initial release (Closes: #721478)

 -- ShuxiongYe <yeshuxiong@gmail.com>  Sat, 31 Aug 2013 15:43:02 +0800
