=== debian/control ===
Source: findbugs-bcel
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: ShuxiongYe <yeshuxiong@gmail.com>
Build-Depends: debhelper (>= 7.0.50), default-jdk,
    maven-repo-helper (>= 1.7.1), ant-optional, maven-ant-helper (>= 7.6)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/findbugs-bcel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/findbugs-bcel.git;a=summary
Homepage: http://commons.apache.org/proper/commons-bcel

Package: libfindbugs-bcel-java
Architecture: all
Depends: ${misc:Depends},
Description: Analyze, create, and manipulate (binary) Java class files
 The Byte Code Engineering Library is intended to give users a convenient
 possibility to analyze, create, and manipulate (binary) Java class files
 (those ending with .class). Classes are represented by objects which contain
 all the symbolic information of the given class: methods, fields and byte
 code instructions, in particular.
 .
 Such objects can be read from an existing file, be transformed by a program
 (e.g. a class loader at run-time) and dumped to a file again. An even more
 interesting application is the creation of classes from scratch at run-time.
 The Byte Code Engineering Library (BCEL) may be also useful if you want to
 learn about the Java Virtual Machine (JVM) and the format of Java .class
 files.
 .
 findbugs has its own version of bcel.
