## findbugs-bcel 6.0~rc3

=== debian/changelog ===
findbugs-bcel (6.0~rc3-1) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * Team upload
    New upload of findbugs
  * Standards-Version updated to 3.9.6

  [ ShuxiongYe ]
  * Import new upstream version rc3

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 May 2015 12:54:13 +0200
