=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: ShuxiongYe <yeshuxiong@gmail.com>
 Build-Depends: debhelper (>= 7.0.50), default-jdk,
     maven-repo-helper (>= 1.7.1), ant-optional, maven-ant-helper (>= 7.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-java/findbugs-bcel.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/findbugs-bcel.git;a=summary
 Homepage: http://commons.apache.org/proper/commons-bcel
