=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/commons/proper/bcel/tags/ \
  findbugs-bcel-(\d.*)/ debian debian/orig-tar.sh
